Subject: Re: ICP -vs- WREC

From: Dan Li <[email-masked]>
Date: Sun, 20 Aug 2000 18:29:22 -0700 (PDT)

Hi, John, what are the specifics in the rechartering? I'd like to raise
cache invalidation/validation (support for frequently changing content and
possibly dynamic content) as one important block. People have gained much
understanding of it through research and experimental deployment, and
of course have felt much need of it. So it would be an attainable goal.

Thanks!
Dan

On Wed, 16 Aug 2000, John Martin wrote:

> Chris,
> 
> You can find out more at www.wrec.org. You can subscribe to the list using 
> the following URL:
> 
>          <mailto:[email-masked]?Subject=subscribe>
> 
> Since our workplan is almost completed with the publication of the document 
> you reference (and one other), we are planning to re-charter to examine the 
> larger architectural questions of caching and content delivery.
> 
> This has taken us longer than any of us expected though we learnt an awful 
> lot even by the simple process of documenting what is around at the moment 
> in the taxonomy.
> 
> Rgds,
> John (WREC co-chair)
> 
> At , you wrote:
> >Hello all...
> >
> >I recently read the IETF draft "Internet Web Replication and Caching 
> >Taxonomy" written by Cooper, Melve and Tomlinson and have been pursuing 
> >other information on this topic.
> >
> >Does anyone out there have further info on the progress of the WREC issue 
> >and/or any other worthwhile research on potential replacements for ICP?
> >
> >Thanks
> >
> >Chris Riegel
> >Stratacache
> >
> >
> >^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> >                      NEWS YOU CAN USE
> >       Check Out http://www.siliconvalley.internet.com
> >       For the Latest Internet News From Silicon Valley
> >
> >____________ • The ISP-CACHING Discussion List • ___________
> >To Join: mailto:[email-masked]
> >To Remove: mailto:[email-masked]
> >Archives: http://isp-lists.isp-planet.com/isp-caching/archives/
> 
> ---------------------------------------------------------------
> Network Appliance           Direct / Voicemail: +31 23 567 9615
> Kruisweg 799                               Fax: +31 23 567 9699
> NL-2132 NG Hoofddorp               Main Office: +31 23 567 9600
> ---------------------------------------------------------------
> 
> 
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>                      NEWS YOU CAN USE
>       Check Out http://www.siliconvalley.internet.com
>       For the Latest Internet News From Silicon Valley
> 
> ____________ • The ISP-CACHING Discussion List • ___________
> To Join: mailto:[email-masked]
> To Remove: mailto:[email-masked]
> Archives: http://isp-lists.isp-planet.com/isp-caching/archives/
>